property2=0
propertyown2=ARTUR23
propertytr2=1
propertytime2=0
property3=0
propertyown3=yjeen
propertytr3=1
propertytime3=0
property9=0
propertyown9=Nikolaynik
propertytr9=1
propertytime9=0
property8=0
propertyown8=[KashiZ]
propertytr8=1
propertytime8=0
property6=0
propertyown6=ARTUR23
propertytr6=1
propertytime6=0
property4=0
propertyown4=ARTUR23
propertytr4=1
propertytime4=0
property5=0
propertyown5=[KashiZ]
propertytr5=1
propertytime5=0
property12=0
propertyown12=[KashiZ]
propertytr12=1
propertytime12=0
property13=0
propertyown13=[KashiZ]
propertytr13=1
propertytime13=0
property10=0
propertyown10=[KashiZ]
propertytr10=1
propertytime10=0
property14=0
propertyown14=[KashiZ]
propertytr14=1
propertytime14=0
property11=0
propertyown11=[KashiZ]
propertytr11=1
propertytime11=0
property7=0
propertyown7=[KashiZ]
propertytr7=1
propertytime7=0
property1=0
propertyown1=KuTT
propertytr1=1
propertytime1=0
